.Centrado
{
    text-align: center;
}
.boto{
  margin-top: 14px;
  margin-bottom: 16px;
  margin-left: 29%;
}
.caja{
  background-color: #333;
  border-radius: 5px;
  margin-top: -14px;
  text-align: center;
  margin-bottom: 16px;
  margin-left: 423px;
  margin-right: 423px;
  color: #fff;
}
.caja .txt{
    display: block;
    margin-left: 119px;
    width: 50%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .40rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.clockdate-wrapper {
    background-color: #333;
    padding:56px;
    max-width:520px;
    width:100%;
    text-align:center;
    border-radius:5px;
    margin:0 auto;
    margin-top:4%;
}
#clock{
    background-color:#333;
    font-family: sans-serif;
    font-size:60px;
    text-shadow:0px 0px 1px #fff;
    color:#fff;
}
#clock span {
    color:#888;
    text-shadow:0px 0px 1px #333;
    font-size:30px;
    position:relative;
    top:-27px;
    left:-10px;
}
#date {
    letter-spacing:10px;
    font-size:14px;
    font-family:arial,sans-serif;
    color:#fff;
}
